package com.ruoyi.web.modules.industryservice.domain;

public class BizYakBatchRel
{
    private Long id;
    private Long yakAssetId;
    private String batchNo;
    private String yakNo;

    public Long getId() { return id; }
    public void setId(Long id) { this.id = id; }
    public Long getYakAssetId() { return yakAssetId; }
    public void setYakAssetId(Long yakAssetId) { this.yakAssetId = yakAssetId; }
    public String getBatchNo() { return batchNo; }
    public void setBatchNo(String batchNo) { this.batchNo = batchNo; }
    public String getYakNo() { return yakNo; }
    public void setYakNo(String yakNo) { this.yakNo = yakNo; }
}
